<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="products">
      <ion-icon name="grid-outline"></ion-icon>

    </ion-tab-button>

    <ion-tab-button tab="transactions">
      <ion-icon name="swap-vertical-outline"></ion-icon>

    </ion-tab-button>

    <ion-tab-button tab="config">
      <ion-icon name="settings-outline"></ion-icon>

    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
